Posted on

Oracle Retail Integration Bus 15.0/16.0 Apache Commons FileUpload privilege escalation

A vulnerability was found in Oracle Retail Integration Bus 15.0/16.0. It has been declared as very critical. This vulnerability affects some unknown functionality of the component Apache Commons FileUpload. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.